html, body, div, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video { margin: 0; padding:0; border:0; outline:0; font-size:100%; }
html { overflow-y: scroll; height: 100%;}
body { font-family: "Roboto", Arial, Helvetica; height: 100%; background: #fff ;}
div { position: relative; }
p {margin: 0 0 1em 0;} 
ul {list-style-type:square; list-style-position: inside;}
h1 {font-size:3em; font-weight:300;letter-spacing: -2px;padding: 5px 0 5px 0;}
h2 {}
a,
a:link { text-decoration: none; color: #006699!important; }
a:hover { text-decoration: underline; background-color: inherit;  }
a:active { text-decoration: none; color: #006699;  }
a:visited {  }
a.imgLink { opacity:1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;}
a.imgLink:hover {opacity:0.75;}
a.imgLinkf {-webkit-filter: grayscale(0%); -webkit-transition: .25s ease-in-out; -moz-filter: grayscale(0%); -moz-transition: .25s ease-in-out; -o-filter: grayscale(0%);  -o-transition: .25s ease-in-out;}
a.imgLinkf:hover { -webkit-filter: grayscale(100%); -webkit-transition: .25s ease-in-out; -moz-filter: grayscale(100%); -moz-transition: .25s ease-in-out;
  -o-filter: grayscale(100%); -o-transition: .25s ease-in-out;}

.pie { behavior: url(https://yorkshire24.com/media/PIE.htc); }
.clr {clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix {display:inline-block;}/* Hide from IE Mac \*/.clearfix {display:block;}/* End hide from IE Mac */
.hideme {display: none;}
.filltobtm {margin-bottom: -99999px!important; padding-bottom: 99999px!important;}
.leftfl {float:left;}
.rightfl {float:right;}
.col300 {width:300px;}
.col615 {width:665px;}
.col3xx {width: 325px}
.shadow { -moz-box-shadow: 0 2px 10px #000; -webkit-box-shadow: 0 2px 10px #000; box-shadow: 0 2px box-shadow: 0 2px 10px #000; }
.lrshad {-moz-box-shadow: 0 2px 10px #000; -webkit-box-shadow: 0 2px 10px #000; box-shadow: 0 2px 10px #000;}
.cutthrough {-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6)}
.transfade {-webkit-transition: background-color .25s ease-in-out; -moz-transition: background-color .25s ease-in-out; -o-transition: background-color .25s ease-in-out;  -ms-transition: background-color .25s ease-in-out; transition: background-color .25s ease-in-out;}
.starbar {text-transform:uppercase; font-weight:900; font-size:1.7em; color:#000;margin: 10px 0 10px 0;text-align: center; line-height: 1.5em}

.itemImageMediumT {Width:211px; height:119px;}
.itemImageXSmall { Width:98px; height:55px; }
.itemImageSmall { Width:200px; height:113px; }
.itemImageMedium { Width:298px; height:168px; }
.itemImageLarge { Width:663px; height:373px; }
.itemImageXLarge { Width:1008px; height:567px; }
.itemVideoBlock {padding:0px!important;}
.avPlayerWrapper div {width:100%;}
.avPlayerBlock { position: relative!important;padding-bottom: 56.25%!important; /* 16:9 */height: 0;}
.avPlayerBlock iframe {	position: absolute!important;	top: 0!important;	left: 0!important;	width: 100%!important;	height: 100%!important;}
.R18itemImageXSmall { Width:100px; height:100px; }
.R18itemImageSmall { Width:200px; height:200px; }
.R18itemImageMedium { Width:300px; height:300px; }
.R18itemImageLarge { Width:615px; height:615px; }

iframe .twitter-tweet {margin: 0 auto;}

#y24-header {width:100%; height: 163px; color:#fff; position:relative;margin-bottom:0px;background: #006699 url(https://selebian.com/images/testbg4.jpg); background-repeat: no-repeat; background-position: center center;}
#y24-masthead {width:1040px;height: 100px; margin-left: auto; margin-right: auto; position:relative; margin-top:0px; }
	  
#y24-sitelogo { width:500px;height:65px;position:absolute; top:15px; margin: 0px 0px 10px 0px; }
.y24-sitelogo { transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; background: url(https://selebian.com/images/sbnlogo.png);}

#searchx {width:200px;height:30px;position:absolute; top:-2px; right: 0px;z-index:2000;  }

#vars-listen {width:275px;height:100px;position:absolute; bottom:0px; right: 0px;z-index:2;overflow:hidden;  }
#vars-listenbutton {width:200px;height:45px;position:absolute; top:25px; right: 0px;z-index:2;overflow:hidden; border-radius:10px;background: #fff; color:#7b1691; font-size:30px; text-align:center;}
.vars-meta-cat { text-transform:uppercase; color: #7b1691; background: #fff!important; font-weight:900; padding:0 2px 0 2px; -ms-transform: rotate(-3deg); -webkit-transform: rotate(-3deg); transform: rotate(-3deg); display: inline-block; position:relative; left: -15px; font-size:0.95em; }

.y24-siteheadadvertising { width:100%; }
.y24-ad-ldr { display:block;text-align:center; margin: 15px 0 15px 0;}

nav#mobnav { display:none; }
#nav-trigger { display: none; }
nav#sitenav { font-size: 1.25em;  overflow:hidden; text-transform:normal; color: #fff;width:1040px; margin-left: auto;margin-right: auto;padding: 5px 0 5px 0; background: rgba(0,0,0,0.5);z-index:100; font-weight: 600;}
#sitenav ul { list-style-type: none; list-style-position:outside;height: inherit; }
#sitenav li { display:inline; padding: 10px 10px 10px 10px; color:#fff;}
#sitenav li.active { background:#fff; color: #000;  }
#sitenav li:hover { background: #fff; color: #000}
#sitenav li:hover a { background: #fff; color: #000!important;}
#sitenav a { color: #fff!important;}
#sitenav a:hover { text-decoration: none;color: #000 }
#sitenav li.active a { text-decoration: none;color: #000!important; }
#sitenav li a.menu-editions { text-shadow: 0px 0px 12px #000000!important;color:#ffbf00!important;}


#toptool {width:100%; height: 29px; background: rgba(0,0,0,0.5); padding: 0; }
#toptool-menu {color:#fff; width:1040px; margin-left: auto;margin-right: auto; overflow:hidden;height: 29px;}

#y24-sitewrapouter {margin-left: auto;margin-right: auto; width: 1040px; min-height: 90%;overflow: hidden;  }
#y24-siteheadadvertising {margin-left: auto;margin-right: auto;padding:15px 6px 15px 6px;}
#y24-breaking {padding: 5px 15px 2px 15px; background: gold; color: #000;font-weight: bold;}
#y24-breaking-flag {background: #000; color: gold; font-weight: 600; display:inline; margin: 0 10px 0 0;padding: 0 5px 0 5px;text-transform: uppercase;}
#y24-sitecontent {padding: 15px 15px 15px 15px; background: #fff;color: #000;-webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px);}

.item-flag {text-transform:uppercase;font-weight:900;display: inline;}
.flag-breaking {color: #000!important;background: #ffbf00!important;}
.flag-develop {color: #000!important;background: #ffbf00!important;}
.flag-special {color: #fff!important;background: #006699!important;}
.flag-exclusive {color: #ffbf00!important;background: #000!important;}

.content-warning {width: 65%; padding: 10px 10px 10px 70px; margin: 0 0 1.5em 0; border-radius:10px; background: #ffbf00 url(https://yorkshire24.com/images/warntri.png); background-repeat: no-repeat; background-position: 7px 7px; }

#y24-sitefooter {background: #000; padding-left: 6px; padding-right: 6px; padding-bottom: 32000px; margin-bottom: -32000px; color: #fff; font-size: 0.9em;border-top: 4px solid #006699;padding-left:15px;padding-right:15px;padding-top:15px;}
#y24-sitefooter a {color: #fff!important;}
#y24-sitefooter ul {list-style-type: none;}
.y24-footblock {width:33%;}
.y24-footblock h4 {font-size: 16pt; font-weight:bold; margin: 0 0 10px 0;}
#y24-footer-cologo { background: url(https://selebian.com/images/fn100.png) no-repeat; width:100px; height:38px; }

#ft-friendface {background: #3b5998;color: #fff;display: inline-block; width: 130px; padding: 0;  margin: 0 10px 0 0;text-align: center;}
#ft-friendface:hover {background: #006699;color: #fff;display: inline; width: 130px; text-align: center;}
#ft-friendface img {background: url(https://selebian.com/images/y24-iconsprite.png) -80px 0px no-repeat;}
#ft-liketwit {background: #55ACEE;color: #fff;display: inline; width: 130px; padding: 0;margin: 0 0 0 0;text-align: center;}
#ft-liketwit:hover {background: #006699;color: #fff;display: inline-block; width: 130px; text-align: center;}
#ft-liketwit img {background: url(https://selebian.com/images/y24-iconsprite.png) -80px -40px no-repeat}

.hm-col1-2 {float: left; width: 665px;}
.hm-sidebar {width: 330px; margin-left:15px;}
.hm-sidebar-box {  padding: 13px;margin: 0 0 15px 0; color:#000; background: #d3dde0; }
.hm-sidebar #hm-rule-highlight {color:#fff;background:#006699; padding: 0 10px 0 10px; font-size: 1.5em!important;}
.hm-rule {border-bottom: 3px solid #006699;  margin: 0 0 15px 0; }
.hm-rulez {border-bottom: 3px solid #006699;  margin: 0 0 0 0; }
#hm-rule-highlight {color:#fff;background:#006699; padding: 0 10px 0 10px; font-size: 1.5em; }
#hm-rule-highlight a {color:#fff!important;}
.hm-ridingsroundup .hm-sec-title { color:#006699; font-size: 1.6em; padding: 5px 0 5px 0; }

.y24-colwidth {width: 325px;}
.hm-k2-item-block {margin: 0 0 25px 0; }
.hm-first {margin-left: 0px!important;}
.hm-odd {margin-right: 15px!important;}
.hm-play { background:  url(https://selebian.com/images/playblk.png); color: #fff; border-radius: 50%; border: 2px solid #fff; width:40px;height: 40px; position: absolute; font-size: 25px; text-align: center; background-position: center; opacity:0.65; box-shadow: 0px 0px 10px #000; }
.hm-play:hover {opacity:0.8;}
.hm-play-lead { top:20px; left: 20px; }
.hm-play-t1 { top:72px; left: 5px; }
.hm-sec-title0000000000000 {color: #fff; margin: 0 0 5px 0;text-align: left; font-weight:400;line-height: 1.5em;font-size: 1.6em;}
.hm-sec-title0000000000000 a { color: #006699!important; }
.hm-title { color: #fff; background:#000; margin: 0 0 5px 0;text-align: center; text-transform:uppercase; font-weight:900;line-height: 1.5em;font-size: 1.6em;}
.hm-title a {color: #fff;line-height: 1.7em;font-size: 1.6em;}

.hm-heads-list {list-style-type:none;}
.hm-lead {margin: 0; padding: 0; position:relative; margin: 0 0 10px 0; height: 375px; width:665px; overflow:hidden; }
#hm-lead-metabox { position: absolute; bottom: 0px; left: 0px; padding: 15px; }
#hm-lead-ItemTitle {padding: 0; white-space: pre-wrap; display: inline; margin: 5px 0 0 0; font-weight: 900; }
#hm-lead-ItemTitle a {font-size:1.98em;line-height:1.25em; background: rgba(255,255,255,0.8); padding: 0 8px 0 8px; -webkit-box-decoration-break: clone; box-decoration-break: clone;}
#hm-lead-ItemTitle a:hover {background: rgba(0,102,153,0.7);color: #fff!important; text-decoration: none;}
.hm-lead a.hm-lead-ItemTitleLink {color: #000!important;font-weight:bold;}
.hm-lead:hover a.hm-lead-ItemTitleLink {color: #fff!important;text-shadow: none; }
.hm-lead:hover #hm-lead-ItemTitle a {background: rgba(0,102,153,0.7);}
.hm-lead-ItemImage-img {border:1px solid #737373;}
.hm-lead-cattimebar {margin: 0.1em 0 0 0;}
.hm-lead-cat { text-transform:uppercase;color: #fff;background: #006699;font-weight:900;font-size:0.95em; padding:0 10px 0 10px;opacity:0.85; z-index:10; display: inline;margin: 5px 0 0 0;  }
.hm-lead-moduleItemDateCreated {text-transform:uppercase;color: #000;background: #fff;font-size:0.95em; padding:0 10px 0 10px;opacity:0.85; z-index:10; display: inline;font-weight:900;  }
.hm-lead-item-flags .item-flag {padding:0 10px 0 10px;position:relative; top:-1px;}
.hm-t1 {margin: 0 0 15px 14px; width: 211px; position:relative;}
a.hm-t1-ItemImage { margin: 0 0 15px 0!important; }
.hm-t1-ItemImage-img {border:1px solid #737373;}
a.hm-t1-ItemTitle {font-size:1.2em;line-height: 1.2em; color:#000!important; font-weight:400; }
a.hm-t1-ItemTitle:hover { color:#fff!important; background: #006699!important; text-decoration:none; }
.hm-t1-ItemIntrotext {}
.hm-t1-cat {text-transform:uppercase;background: #006699;color:#fff; font-weight:900;font-size:0.75em; padding:0 2px 0 2px; opacity:0.95; z-index:10;display:inline-block;}
.hm-t1 .moduleItemDateCreated { color:#006699; font-weight:800;font-size:0.75em; text-transform:uppercase; }
.hm-t1x .moduleItemDateCreated { color:#006699; font-weight:800;font-size:0.75em; text-transform:uppercase; }
.hm-t1-item-flags .item-flag {padding:0 10px 0 10px; margin: 5px 0 5px 0;font-size:0.75em;}
.hm-t2 {padding: 5px 0 5px 0; border-bottom: 1px solid #e4e4e4; }
.hm-t2 .moduleItemDateCreated { color:#006699; font-weight:800;font-size:0.75em; text-transform:uppercase; }
.hm-t2-ItemImage { margin: 0 15px 0 0;}
.hm-t2-ItemImage-img { border:1px solid #A3A3A3;}
.hm-t2-ItemTitle {font-size:1.12em;line-height: 1.14em;color:#000;}
a.hm-t2-ItemTitle { color:#000!important; }
a.hm-t2-ItemTitle:hover { color:#fff!important;background: #006699!important; text-decoration:none; }
.hm-t3 {padding: 5px 0 5px 0; width: 300px; border-bottom: 1px solid #e4e4e4;}
.hm-t3-ItemTitle {font-size:1.0em;font-weight:900;}

#k2ModuleBox183 .moduleItemDateCreated { color:#fff; background:#006699; font-weight:900;font-size:0.75em; text-transform:uppercase; display:inline; padding: 0 4px 0 4px; } 

#ico-y24-hm-ridings-north {position:absolute; width: 40px; height: 40px; right: 0;top:0; z-index: 10; background: url(https://selebian.com/images/landmarks.png) 0px 0px;box-shadow: 0px 0px 5px #006699 }
#ico-y24-hm-ridings-east {position:absolute; width: 40px; height: 40px; right: 0;top:0; z-index: 10; background: url(https://selebian.com/images/landmarks.png) 0px 40px;box-shadow: 0px 0px 5px #006699 }
#ico-y24-hm-ridings-west {position:absolute; width: 40px; height: 40px; right: 0;top:0; z-index: 10; background: url(https://selebian.com/images/landmarks.png) 40px 0px;box-shadow: 0px 0px 5px #006699 }
#ico-y24-hm-ridings-south {position:absolute; width: 40px; height: 40px; right: 0;top:0; z-index: 10; background: url(https://selebian.com/images/landmarks.png) 40px 40px;box-shadow: 0px 0px 5px #006699 }
div.sport div.hm-title {background: #fff url(https://selebian.com/images/branding/sports2015/sportmast.jpg); color:#fff;padding: 3px 0 0 5px;-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6);box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 0 rgba(0,0,0,.6)}
div.sport div.hm-title span { background: url(https://selebian.com/images/sports.png) no-repeat; width: 145px height:40px;text-indent: -9999px;display:block; }
ul#hm-trends li { border: 1px solid #191919; background: #e4e4e4; margin: 5px 10px 5px 0; list-style-type: none; list-style-position:outside; border-radius: 4px; display: inline-block; padding: 0.3em; }
ul#hm-trends li:hover { background: gold; }
.yn-itemfact_shareme{margin: 0 0 0.5em 0;}
#hm-friendface {background: #3b5998;color: #fff;display: inline-block; width: 130px; padding: 10px 5px 10px 5px;  margin: 0 15px 15px 0;text-align: center;}
#hm-friendface:hover {background: #006699;color: #fff;display: inline-block; width: 130px; padding: 10px 5px 10px 5px;text-align: center;}
#hm-friendface img {background: url(https://selebian.com/images/y24-iconsprite.png) -80px 0px no-repeat;}
#hm-liketwit {background: #55ACEE;color: #fff;display: inline-block; width: 130px; padding: 10px 5px 10px 5px;margin: 0 0 15px 0;text-align: center;}
#hm-liketwit:hover {background: #006699;color: #fff;display: inline-block; width: 130px; padding: 10px 5px 10px 5px;text-align: center;}
#hm-liketwit img {background: url(https://selebian.com/images/y24-iconsprite.png) -80px -40px no-repeat}
#hm-plusgoog {background: #DC4E41;color: #fff;display: inline-block; width: 130px; padding: 10px 5px 10px 5px;margin: 0 15px 15px 0;text-align: center;}
#hm-plusgoog:hover {background: #006699;color: #fff;display: inline-block; width: 130px; padding: 10px 5px 10px 5px;text-align: center;}
#hm-plusgoog img {background: url(https://selebian.com/images/y24-iconsprite.png) -80px -120px no-repeat;}
#hm-folltube {background: #b31217;color: #fff;display: inline-block; width: 130px; padding: 10px 5px 10px 5px;margin: 0 0 15px 0;text-align: center;}
#hm-folltube:hover {background: #006699;color: #fff;display: inline-block; width: 130px; padding: 10px 5px 10px 5px;text-align: center;}
#hm-folltube img {background: url(https://selebian.com/images/y24-iconsprite.png) -80px -80px no-repeat;}
#hm-getrss {background: #33AD5C;color: #fff;display: inline-block; width: 130px; padding: 10px 5px 10px 5px;margin: 0 15px 15px 0;text-align: center;}
#hm-getrss:hover {background: #006699;color: #fff;display: inline-block; width: 130px; padding: 10px 5px 10px 5px;text-align: center;}
#hm-getrss img {background: url(https://selebian.com/images/y24-iconsprite.png) -80px -280px no-repeat;}
#hm-radio-promo {display:inline-block;width: 300px;}
#hm-radio-pod {display:inline-block;width:300px;}

#yn-titlebar { margin: -5ypx 0 5px 0;}
#yn-titlebar-heading { }
#yn-titlebar-section {font-size: 2.0em; color: #4d4d4d; margin: 0 0.25em 0 -2px;letter-spacing: -2px;}
#yn-titlebar-section a { color: #4d4d4d; }
#yn-titlebar-category { font-size: 1.36em; color: #a3a3a3; letter-spacing: -1px;}
#yn-titlebar-category a { color: #a3a3a3; }
#yn-titlebar-menu {background: inherit;}
#yn-titlebar-menu ul {list-style-type: none; display:inline;list-style-position:outside; }
#yn-titlebar-menu li {display:inline; }
#yn-titlebar-menu li a {display:inline; color:#a3a3a3; padding: 0 4px 0 0;  margin:0 4px 0 0;border-right: 1px solid #e3e3e3;}
#yn-titlebar-menu ul ul ul {display: none;}
 
.yn-article { font-size: 1.0em; padding: 0 0 15px 0;}
.yn-itemTitle {position:relative; width:78%; margin:10px 0 25px 0;}
.yn-itemTitle h1 {font-size:2.5em; letter-spacing: -1px; z-index:1; display:inline; -webkit-box-decoration-break: clone; line-height:1.05em;font-weight:400;margin:0 0 25px -3px!important;font-weight: bold;}
#yn-itemIntroText { font-size:1.4em; font-weight: bold; color: #191919; display:inline; }

.yn-itemFullText p {font-size:1.2em;font-weight:400; margin: 0 0 1em 0;line-height:125%;width:97%;}
.yn-itemFullText > p:first-child { font-weight: 600;}
.yn-itemFullText p a {color: #191919; }
.yn-itemFullText ul { font-size:1.2em; margin: 0 0 1em 0; }
.yn-article .itemVideoBlock { margin: 0 0 1em 0;}
 .yn-itemImageBlock {margin-bottom: 10px;}
.yn-itemImageBlock img {border: 1px solid #A3A3A3; }
.yn-itemImageCaption { position: absolute; left: 5px; bottom: 5px; font-size: 0.9em; font-weight:bold; color:#fff; text-shadow: 1px 1px #000; margin: 0 0 10px 10px; Background:  rgba(0,0,0,0.7);padding:5px; width:575px}
.yn-itemImageCredits { position: absolute; right: 5px; top: 5px; font-size: 0.7em; font-weight:bold;text-transform: uppercase; color:#fff; text-shadow: 1px 1px #000; margin: 0 0 10px 0;opacity:0.8;filter:alpha(opacity=8);}
  #yn-itemMeta {margin: 0 0 1em 0;} 
  .yn-itemAuthor {margin:25px 0 0 0;}
  .yn-itemAuthor a {font-weight:300;color: #191919;font-size: 1.1em;margin:25px 0 0 0;}
  .yn-itemmoduleItemDateCreated {text-transform:uppercase;color: #006699;font-size:0.95em; display: inline;font-weight:900; }
  .yn-itemfact_shareme { margin: 0 0 15px 0;height: 40px;}
  .yn-itemfact_fb {display: inline-block;width: 40px; height: 40px; padding: 0px;margin: 0 10px 0 0;float:left;}
  .yn-itemfact_twit {display: inline-block;width: 40px; height: 40px; padding: 0px;margin: 0 10px 0 0;float:left;}
.yn-itemfact_fb img { padding: 0px; width: 40px; height: 40px; background: #3b5998 url(https://selebian.com/images/y24-iconsprite.png) -80px 0px no-repeat; border: 1px solid #006699; }
.yn-itemfact_fb img:hover {text-decoration:none;background:#006699 url(https://selebian.com/images/y24-iconsprite.png) -80px 0px no-repeat;line-height: 0;border: 1px solid #006699;-webkit-transition: background-color .25s linear; -moz-transition: background-color .25s linear;  -o-transition: background-color .25s linear;  -ms-transition: background-color .25s linear; transition: background-color .25s linear;}
.yn-itemfact_twit img{  padding: 0px; width: 40px; height: 40px; padding: 0px; background: #55acee url(https://selebian.com/images/y24-iconsprite.png) -80px -40px no-repeat; border: 1px solid #006699;overflow:hidden;}
.yn-itemfact_twit img:hover {text-decoration:none;background: #006699 url(https://selebian.com/images/y24-iconsprite.png) -80px -40px no-repeat;line-height: 0; border: 1px solid #006699;-webkit-transition: background-color .25s linear; -moz-transition: background-color .25s linear; -o-transition: background-color .25s linear;  -ms-transition: background-color .25s linear; transition: background-color .25s linear;}
.y24-bytag ul li { border: 2px solid #006699; background: inherit; margin: 10px 10px 10px 0; list-style-type: none; list-style-position:outside; display: inline-block; padding: 0.3em; text-align: center; font-weight: bold;}
.y24-bytag ul li:hover { background: #006699; }
.y24-bytag ul li:hover a { color: #fff!important; }
.yn-itemAttachmentsBlock {}
.yn-itemAttachmentsBlock h4 {font-size: 1.1em; color: #828282;}
ul.yn-itemAttachments {}
li.yn-itemAttachment {border: 1px solid #828282; margin: 3px 10px 3px 0; list-style-type: none; list-style-position:outside; border-radius: 20px; display: inline-block; padding: 3px 10px 3px 40px; text-align: center; color: #828282; position:relative; }
li.yn-itemAttachments {color: #828282; overflow: hidden; }
li.yn-itemAttachment img { position:absolute; top: -5px; left: 0; background: url(https://selebian.com/images/y24-iconsprite.png) -40px -320px no-repeat;}
li.yn-itemAttachment:hover {border: 1px solid #828282; color: #fff; background:#828282}
li.yn-itemAttachment:hover img { background: url(https://selebian.com/images/y24-iconsprite.png) -80px -320px no-repeat;}
.yn-itemAttachmentTimesDL {font-size: 0.7em;}
#yn-item_comments {margin: 1em 0 0 00;}
.yn-cat-header {margin:0 0 15px 0;}
#yn-cat_itemListLinks {background: #e4e4e4; padding: 15px;margin: 0 0 25px 0;}
#yn-cat_itemListLinks h4 {font-size: 1.2em;color: #828282;line-height: 1.3em;border-bottom: 1px solid #A3A3A3;margin: 0px 0px 5px 0; }
.yn-cat_pagination {}
.yn-cat_pagination ul{list-style-type: none;}
.yn-cat_pagination ul li{padding: 0px;border-radius:20px; width: 40px; height: 40px; background: #e4e4e4; border: 1px solid #828282;overflow:hidden; display: inline;margin: 0 10px 0 0;}
.yn-quoteblock {width:45%; float: right;border-top: 2px solid #006699; border-bottom:1px solid #006699; margin: 0 0 1em 1em;padding: 10px;}
.yn-quotetext {font-size: 2em; font-style: italic;font-weight:bold;}
.yn-quoteattr {font-size: 1.5em;}
.yn-asideblock {width:55%; float: right;border-top: 2px solid #006699; border-bottom:1px solid #006699; margin: 0 0 1em 1em;padding: 10px;}
.yn-aside {}
.yn-aside h1 {font-size:2em;letter-spacing: 0px;}
.hm-lead-item-flagbar { margin: 0.7em 0 0 0;}

.r18-item-itemCategory { text-transform:uppercase; color: #fff; background: #006699; font-weight:900; font-size:1.5em; position:relative; padding: 0 10px 0 10px; z-index:1; display:inline-block; top: 5px; }
.r18-item-itemCategory a {color:#fff!important;}

.jo-k2-main-outer ul {list-style-type: none;overflow:hidden;width: 615px}

.jo-k2-slidecontent{ position:relative;	overflow:hidden;border:#CCCCCC solid 1px;padding: 0;}
.jo-k2-slidecontent .preload{height:100%;	width:100%;	background:#FFF;	position:absolute;	top:0;	left:0;	z-index:100000;	color:#FFF;	text-align:center}
.jo-k2-slidecontent .preload div { 	height:100%;	width:100%;	background:transparent url(http://swanradio.uk/modules/mod_jo_k2_slideshow/images/load-indicator.gif) no-repeat scroll 50% 50%;}
.jo-k2-main-outer {	position:relative;	z-index:3;	overflow:hidden;}

.jo-k2-main-item-desc{	z-index:100;	position:absolute;	bottom:0px;	width:402px;	background-color: #191919;	opacity: 0.7;/* filter:0.7(opacity:60) */}
.jo-k2-main-item-desc p{	color:#FFF;	margin:0 8px;	padding:8px 0}
.jo-k2-main-item-desc h3 a{	color:#FFF;	margin:0;font-size:140%;padding:20px 8px 2px;}

.jo-k2-main-item-desc h3 a:hover{	color:#FF6;	text-decoration:underline;}

/* main flash */

ul.jo-k2-main-wapper{	/* margin-right:auto; */	overflow:hidden;	background:transparent url(http://swanradio.uk/modules/mod_jo_k2_slideshow/images/load-indicator.gif) no-repeat scroll 50% 50%;	padding:0px;	margin:0;	height:300px;	width:auto;	position:absolute;	overflow:hidden;}

ul.jo-k2-main-wapper li{ overflow:hidden; padding:0px; margin:0px; height:100%; width:auto; float:left; }
.jo-k2-opacity  li { position:absolute; top:0; left:0; float:inherit; }
ul.jo-k2-main-wapper li img { padding:0px; width:auto; }
li-desc{ z-index:100px; position:absolute; top:150px; left:50px; width:400px; background: rgba(0,0,0,0.5); /* filter:0.7(opacity:60) */ }
li-desc p {	color:#FFF; margin:0 8px; padding:8px 0 }
li-desc h3 a { color:#FFF;	margin:0; 	font-size:140%;	padding:20px 8px 2px; }
li-desc h3 a:hover{ color:#FF6; text-decoration:underline; }
/* item navigator */
ul.jo-k2-navigator { 	top:0;	padding:0;	margin:0;	position:absolute;	width:100%; height: 100%;}
ul.jo-k2-navigator li { cursor:hand;  cursor:pointer; list-style:none; width:100%; padding:0; margin:0; overflow:hidden; float: left; }
.jo-k2-navigator-outer { position:absolute; right:0; top:00px; z-index:100; height:300px; width:310px; overflow:hidden; color:#FFF }
.jo-k2-navigator li.active { background:url(http://swanradio.uk/modules/mod_jo_k2_slideshow/images/arrow-bg.png) no-repeat scroll left center; color:#FFF }
.jo-k2-navigator li:hover { }
.jo-k2-navigator li h3 {color:#FFF; font-size:100%; padding:0 !important; margin:0 !important; }
.jo-k2-navigator li div { background-color: #000; border-top: 1px solid #555; color: #FFFFFF; height: 100%; margin-left: 15px; padding-left: 15px; position: relative; opacity:0.85; }
.jo-k2-navigator li.active div { background:url(http://swanradio.uk/modules/mod_jo_k2_slideshow/images/grad-bg.png); color:#FFF; }
.jo-k2-navigator li img {margin:0px 15px 0px 0px; float:left; padding:3px; border:#C5C5C5 solid 1px; }
.jo-k2-navigator li.active img { border:#6C8E5C solid 1px; }
.jo-k2-navigator li.active h3 {	color:#FFF; }
.jo-k2-navigator li tabdisplay:inline-block;le tr, .jo-k2-navigator li table td { border: none; }

div.jo-k2-navigator-outer  ul.jo-k2-navigator, div.jo-k2-main-outer .jo-k2-main-wapper {margin: 0px !important;	padding: 0px !important;}
.jo-k2-navigator li td p { opacity: 0.5; }
.jo-k2-navigator li.active td p { 	opacity: 1; }

.plonker {}
.plonker ul {  list-style: none; }
.plonker li {background: blue; display:inline-block;}
.plonker:after, .arrow_box:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.plonker li::after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #88b7d5;
}
.r18-t1 {width:100%;}
.r18-pod-t1-col {display:inline; width:200px; margin:0 15px 0 0;float:left;}
.r18-pod-t1-ItemImage-img {width:200px; height: 200px;}
.r18-pod_catItemTitle {font-size:1.4em;font-weight:900;text-transform:uppercase;margin: 0 0 15px 0;}
.r18-item-itemCategory-sub {text-transform:uppercase; color: #000;  font-weight:800;  font-size:1.5em;  position:relative;display:inline-block;padding: 0 2px 0 15px; margin: 0 0 0 0;}
.r18-item-itemCategory-sub a {color:#000!important;}

.weawidget { font-weight: bold; position: absolute; bottom:0px;right: 0px;display:inline-block;opacity: 1;z-index:1000; overflow: show;}
.weawidget a {color:#fff!important;}
.wea-contain {width:1040px; top:-15px; left:-15px; padding: 15px 15px 30px 15px;}
.wea-contain .r18-item-itemCategory {background:#fff!important; color: #000!important;box-shadow: 0px 0px 20px #000;}
.wea-contain .yn-itemTitle {color: #fff!important; text-shadow: 0px 0px 20px #000;}
.wea-head {height: 128px;width: 300px;margin: 0 0 25px 0;}
.wea-subtitle {font-weight:bold;font-family:Raleway;line-height: 1.0em;font-size: 1.0em;text-transform:uppercase;margin: 5px 0 0 0;}
.wea-icon { height:128px; width:128px; background:  rgba(0,0,0,0.5); color:#fff; display: inline-block; overflow:hidden; box-shadow: 0px 0px 35px #000; margin: 0 15px 0 0; border: 4px solid #fff; border-radius:10px; }
.wea-icon img {width:128px; height: 128px;}
.wea-temp { height:128px; width:128px; background:  rgba(0,0,0,0.5); color:#fff; font-size:60pt; display:inline-block; overflow:hidden; text-align:center; box-shadow: 0px 0px 35px #000; border: 4px solid #fff; border-radius:10px; }
.wea-temp .wea-temp-value { height:128px; width:128px; display:table-cell; vertical-align:middle; }
.wea-conditions {font-weight:bold; font-size:1.45em; margin: 0 0 15px 0; color:#fff;text-transform: uppercase;text-shadow: 0px 0px 10px #000;}
.wea-nowstats table {color: #fff;font-size:1.2em; line-height:1.4em; width: 400px; font-weight:bold;text-shadow: 0px 0px 10px #000;}
.wea-heading {text-transform: uppercase; width:60%;}
.wea-otherforecasts {border: 1px solid #fff; margin: 5px 10px 5px 0; border-radius: 4px; display: inline-block; padding: 0.3em; }
.wea-otherforecastsa {color:#fff!important;}
.wea-otherforecasts:hover {border: 1px solid #fff; background: #fff; margin: 5px 10px 5px 0; border-radius: 4px; display: inline-block; padding: 0.3em; }
.wea-otherforecastsa:hover {color:#006699!important;}
.wea-Bradford {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/bradford.jpg)no-repeat;}
.wea-Bridlington {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/bridlington.jpg)no-repeat;}
.wea-Doncaster {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/doncaster.jpg)no-repeat;}
.wea-Halifax {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/halifax.jpg)no-repeat;}
.wea-Huddersfield {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/huddersfield.jpg)no-repeat;}
.wea-Harrogate {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/harrogate.jpg)no-repeat;}
.wea-Hull {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/hull.jpg)no-repeat;}
.wea-Leeds {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/leeds.jpg)no-repeat;}
.wea-Northallerton {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/northallerton.jpg)no-repeat;}
.wea-Ripon {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/ripon.jpg)no-repeat;}
.wea-Scarborough {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/scarborough.jpg)no-repeat;}
.wea-Selby {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/selby.jpg)no-repeat;}
.wea-Sheffield {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/sheffield.jpg)no-repeat;}
.wea-Wakefield {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/wakefield.jpg)no-repeat;}
.wea-Whitby {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/whitby.jpg)no-repeat;}
.wea-York {background: #006699 url(https://yorkshire24.com/images/weather/bg-full/york.jpg)no-repeat;}
.wea-warnbox{width: 300px; padding: 10px 10px 10px 70px; margin: 0 0 1.5em 0; border-radius:10px; background: #fff url(https://yorkshire24.com/images/warntri.png); background-repeat: no-repeat; background-position: 7px 7px; color:#000;}
.wea-alert {width: 65%; padding: 10px 10px 10px 70px; margin: 0 0 1.5em 0; border-radius:10px; background: #fff url(https://yorkshire24.com/images/warntri.png); background-repeat: no-repeat; background-position: 7px 7px; color:#000; }

#pu-titlebar { margin: 0 0 15px 0;background: url(https://selebian.com/images/branding/pubinfo2015/pubinfomast.jpg) no-repeat right top ; padding:15px;}
#pu-titlebar-heading {  }
#pu-titlebar-section {text-indent: -9999px;display: inline-block;background: transparent url(https://selebian.com/images/branding/pubinfo2015/pubinfologo.png) no-repeat left;font-size: 2.0em; color: #fff; margin: 0 0.25em 0 -2px;letter-spacing: -2px;width:145px;}
#pu-titlebar-section a { color: #fff; }
#pu-titlebar-category {font-size: 1.36em; color: #fff; letter-spacing: -1px;}
#pu-titlebar-category a { color: #fff; }
#pu-titlebar-menu {background: transparent; text-shadow: 1px 1px 0 #000; color: #e4e4e4;}
#pu-titlebar-menu ul {list-style-type: none; display:inline;list-style-position:outside; }
#pu-titlebar-menu li {display:inline; }
#pu-titlebar-menu li a {display:inline; color:#fff; padding: 0 4px 0 0;  margin:0 4px 0 0;border-right: 1px solid #fff;}
#pu-titlebar-menu ul ul ul {display: none;}
#hm-pu-header {display:inline-block;font-family: merriweather; font-weight: 900; font-size: 1.0em; color: #fff; padding: 3px 7px 1px 4px; line-height:1.1em; margin: 0 0 5px 1px;letter-spacing: -2px; background: -webkit-linear-gradient(#a3007a, #d119a3); 
  background: -o-linear-gradient(#a3007a, #d119a3);   background: -moz-linear-gradient(#a3007a, #d119a3); 
  background: linear-gradient(#a3007a, #d119a3);  -ms-transform: rotate(-3deg);    -webkit-transform: rotate(-3deg);   transform: rotate(-3deg);-webkit-backface-visibility: hidden;backface-visibility: hidden;}

.pu-sect { position: relative; padding: 20px; color: #fff; margin: 0 0 15px 0;overflow:hidden; text-shadow: 2px 2px 3px rgba(000,000,000,0.2);}
.pu-sect:before { content: "";position: absolute; top: 0; right: 0; border-width: 0 25px 25px 0; border-style: solid;   -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);   -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);  box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2); }
.pu-sect h2 {font-size: 1.5em; margin: 0 0 10px 0;}
.pu-sect a {color:#fff;}
.pu-sect-ico {width: 150px;float: left;position:relative;margin: 0 15px 0 0;}
.pu-sect-cont {width:410px;float: left;position:relative;z-index: 2;}
.pu-sect-cont ul.links-heads-list {margin: 0 0 7px 0;}
.pu-sect-cont  .links-t2 {padding: 2px 5px 2px 5px; margin: 0 7px 7px 0;border:1px dashed #fff;border-radius:5px;list-style-type: none; list-style-position:outside;display: inline-block;}
.pu-sect-cont  .links-t2 li:hover { background: #fff; }
#pu-sect-living {background: #88AD2A; }
#pu-sect-living .pu-sect-ico img {background: url(https://selebian.com/images/branding/pubinfo2015/pubinfosprite.png) -0px -300px no-repeat; width: 150px; height: 150px;}
#pu-sect-living:before {border-color: #658E15 #fff;}
#pu-sect-living li.links-t2:hover {border:1px dashed #88AD2A; background: #fff;}
#pu-sect-living li.links-t2:hover a { color: #88AD2A; }
#pu-sect-democ {background: #999868;}
#pu-sect-democ .pu-sect-ico img {background: url(https://selebian.com/images/branding/pubinfo2015/pubinfosprite.png) -0px -150px no-repeat; width: 150px; height: 150px;}
#pu-sect-democ:before {border-color: #BDBB8B #fff;}
#pu-sect-democ li.links-t2:hover {border:1px dashed #999868; background: #fff;}
#pu-sect-democ li.links-t2:hover a { color: #999868; }
#pu-sect-essentials {    background: #A1280F; }
#pu-sect-essentials .pu-sect-ico img {background: url(https://selebian.com/images/branding/pubinfo2015/pubinfosprite.png) -0px -600px no-repeat; width: 150px; height: 150px;}
#pu-sect-essentials:before {border-color: #97010A #fff;}
#pu-sect-essentials li.links-t2:hover {border:1px dashed #A1280F; background: #fff;}
#pu-sect-essentials li.links-t2:hover a { color: #A1280F; }
#pu-sect-pubnot {background:#069;}
#pu-sect-pubnot .pu-sect-ico img {background: url(https://selebian.com/images/branding/pubinfo2015/pubinfosprite.png) -0px -0px no-repeat; width: 150px; height: 150px;}
#pu-sect-pubnot:before {border-color: #004d7a #fff;}
#pu-sect-pubnot li.links-t2:hover {border:1px dashed #069; background: #fff;}
#pu-sect-pubnot li.links-t2:hover a { color: #069; }
#pu-sect-services {background: #53A3B4;}
#pu-sect-services .pu-sect-ico img {background: url(https://selebian.com/images/branding/pubinfo2015/pubinfosprite.png) -0px -450px no-repeat; width: 150px; height: 150px;}
#pu-sect-services:before {border-color: #3A727E #fff;}
#pu-sect-services li.links-t2:hover {border:1px dashed #53A3B4; background: #fff;}
#pu-sect-services li.links-t2:hover a { color: #53A3B4; }
#pu-sect-dem-nycc {background:#069;}
#pu-sect-dem-nycc .pu-sect-ico img {background: url(https://selebian.com/images/logovsprite.png) -0px -0px no-repeat; width: 150px; height: 150px;}
#pu-sect-dem-nycc:before {border-color: #004d7a #fff;}
#pu-sect-dem-nycc li.links-t2:hover {border:1px dashed #069; background: #fff;}
#pu-sect-dem-nycc li.links-t2:hover a { color: #069; }
#pu-sect-dem-nycc a {color: #fff;}
#pu-sect-dem-sdc {background:#1a9343;}
#pu-sect-dem-sdc .pu-sect-ico img {background: url(https://selebian.com/images/logovsprite.png) -0px -150px no-repeat; width: 150px; height: 150px;}
#pu-sect-dem-sdc:before {border-color: #136c31 #fff;}
#pu-sect-dem-sdc li.links-t2:hover {border:1px dashed #069; background: #fff;}
#pu-sect-dem-sdc li.links-t2:hover a { color: #069; }
#pu-sect-dem-sdc a {color: #fff;}
#pu-sect-dem-parish {background:#666699;}
#pu-sect-dem-parish .pu-sect-ico img {background: url(https://selebian.com/images/logovsprite.png) -0px -300px no-repeat; width: 150px; height: 150px;}
#pu-sect-dem-parish:before {border-color: #52527a #fff;}
#pu-sect-dem-parish li.links-t2:hover {border:1px dashed #069; background: #fff;}
#pu-sect-dem-parish li.links-t2:hover a { color: #069; }
#pu-sect-dem-parish a {color: #fff;}

#___gcse_0 {height:38px!important;}
.gsc-control-cse {background: inherit!important; border:none!important;overflow:hidden;padding: 2px 5px 2px 5px!important;}
#gsc-i-id1 {width:100px;}
.gsc-results-wrapper-overlay {z-index:1000;}